"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var test = require("tape");
var colorize_1 = require("./colorize");
var util_1 = require("util");
test('color.blue()', function (t) {
    // @ts-ignore
    var col = util_1.inspect(colorize_1.default.blue('foo'));
    // differs based on node version
    var a = "'\\u001b[34mfoo\\u001b[39m'";
    var b = "'\\x1B[34mfoo\\x1B[39m'";
    t.true(col === a || col === b, 'returns string wrapped in appropriate escape codes');
    t.end();
});
