"use strict";
/**
 * Simple sleep.
 *
 * You can `await` it, or `.then` it
 * @example
 * const delay = await sleep(1000)
 * sleep(1000).then(doAThing)
 */
Object.defineProperty(exports, "__esModule", { value: true });
var sleep = function (ms) {
    return new Promise(function (resolve) {
        setTimeout(resolve, ms);
    });
};
exports.default = sleep;
