"use strict";
/**
 * Returns size of the current terminal
 * @returns {object} columns, rows
 * @example
 * getTerminalSize() // => { columns: number, rows: number }
 */
Object.defineProperty(exports, "__esModule", { value: true });
var getTerminalSize = function () { return ({
    columns: process.stdout.columns,
    rows: process.stdout.rows,
}); };
exports.default = getTerminalSize;
