"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var fs_1 = require("fs");
/**
 * Returns true if path is a symlink
 * @example
 * isSymLink('.') // => false
 */
var isSymLink = function (filePath) {
    try {
        return fs_1.lstatSync(filePath).isSymbolicLink();
    }
    catch (_a) {
        return false;
    }
};
exports.default = isSymLink;
